@charset "utf-8";

*{
	padding: 0;
	margin: 0;
	font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
	color: #53544f;
}

body{
	background-color: #fff;
}
/* ここからヘッダー　*/

header{
	background: rgba(255,255,255,0.6);
	width: 100%;
	height: 120px;
	position: fixed;
    top: 0;
	z-index: 10;
	}


   
div#nav_flex nav ul{
	display: flex;
	align-items: center;
	
}
div#nav_flex nav ul li{
	list-style: none;

}
div#nav_flex nav ul li a.none01,div#nav_flex nav ul li a.none02{
	border: none;
}

div#nav_flex nav ul li a.none01 img{
	width: 48px;
}

div#nav_flex nav ul li a.none02 img{
	width: 40px;
}


div#nav_flex nav ul li a{
	color: #535451;
	text-decoration: none;
	font-size: 20px;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	padding: 0 17px;
	border-right: 2px solid #53544f;
	}

div#nav_flex nav ul li a:hover{
	color: #92948b;
	text-decoration: underline;
}


header div#header_inner{
	height: 120px;
	display: flex; 
	justify-content: space-between; 
	align-items: center;
	padding: 0 20px;
	}

header div#img_flex h1 img{
	width: 200px;
	}

/* ここまでヘッダー　*/

/* ここからメインビジュアル　*/
main {
	width: 1400px;
	margin: 0 auto;
	position: relative;
    
}
main{
    margin-top: 120px;
}

div.breadcrumb{
	margin-top: 120px;
}

main img{
	height: 700px;
	overflow: hidden;
}

main p#catch{
	width: 745px;
	height: 156px;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-size: 60px;
	font-weight: bold;
	font-style: italic;
	line-height: 1.3;
	letter-spacing: -0.1em;
	position: absolute;
	bottom: 20px;
	left: 0;
	padding: 15px 15px 20px 35px;
	background-color: rgba(255,255,255,0.1);

}


main p#cta{
	width: 400px;
	height: 80px;
	background-color: #84bfaa;
	border-radius: 20px;
	line-height: 80px;
	text-align: center;
	position: absolute;
	bottom: 30px;
	right: 50px;
	box-shadow: 0 2px 3px #4d7164;
	transition: 0.3s;
}

main p#cta a{
	text-decoration: none;
	color: #fff;
	font-size: 26px;
	font-weight: bold;
}

main p#cta:hover{
	transform: translateY(3px);
}

/* ここまでメインビジュアル　*/

/* ここからお知らせ　*/

div#container{
	width: 1000px;
	margin: 0 auto;
}

section#NEWS{
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
 	margin: 100px auto;
  	
		}


section#NEWS h3, section#ABOUT h3,section#about h3,section#news h3,section#storelist h3{
	height: 37px;
	font-size: 30px;
	font-weight: bold;
	padding-left: 20px;
	border-left: 4px solid #535451;
	line-height: 37px;
}

div.sub{
	display: flex;
    align-items: flex-end;
	}

div.sub p.sub_title{
	font-size: 22px;
	font-weight: bold;
    margin-left: 10px;
    
}

div#news_flex{
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}
div#news_content p{
	font-size: 18px;
	padding: 15px 0;
	border-bottom: 2px dotted #99cfec;
	display: inline-block;
}


section#NEWS h4{
	margin-top: 15px;
}


section#NEWS h4,section#news h4{
	font-size: 20px;
	font-weight: bold;
}

p.view01 a{
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	color: #a19689;
	border: 3px solid #a19689;
	border-radius: 10px;
	padding: 3px 5px;
	margin-right: 40px;
}

p.view01 a:hover{
	border-color: #cecece;
	color: #CECECE;
}


/* ここまでお知らせ　*/

/* ここから会社概要　*/
	
section#ABOUT {
	font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
    width: 1000px;
   	margin: 100px auto;
	
		}

section#ABOUT p#text{
	font-size: 18px;
	line-height: 63px;
}
div#about_flex{
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	
}
/* ========================
ここまで会社概要
===========================*/


/* ========================
ここから製品紹介　
===========================*/

section#PRODUCT{
	text-align: center;
	background-color: #b6aa9c;
	padding: 50px 0;
}

section#PRODUCT h3{
	color: #fff;
	height: 37px;
	font-size: 30px;
	font-weight: bold;
    
}

div.sub02{
	display: flex;
    padding-left: 20px;
	padding-bottom: 50px;
	}

div.sub02 p.sub_title02{
    vertical-align: bottom;
    color: #fff;
	font-size: 20px;
	font-weight: bold;
    margin-left: 10px;
   
}

section#PRODUCT ul li,section#product ul li{
    list-style: none; 
}

section#PRODUCT ul{
	display: flex; 
	flex-wrap: wrap;
	margin: 0 auto;
	gap:20px;
	justify-content: center;
				
}


section#PRODUCT ul li.product-img a img{
	display: block;
	width: 300px;
}

section#PRODUCT ul li.product-img a:hover{
	opacity: 0.8;
}
p.cream{
	font-size: 18px;
	margin-top: 10px;
    margin-bottom: 25px;
	color: #fff;
}


section#PRODUCT a,li.product-img a{
	text-decoration: none;
}


div#product_button{
	text-align: right;
	
}

div#product_button p a{
	color: #fff;
	border: 3px solid #fff;
}




/* ここまで製品紹介　*/
/* ここからオンラインショップ紹介  */

section#SHOP{
	width: 850px;
	margin: 100px auto;
	text-align: center;
}


div.shop_text{
    width: 700px;
    margin: 0 auto;
	background: url("images/shop01.png")no-repeat;
	background-position: right 224px top 0;
    background-size: 90px;
}

div.shop_text p{
	padding: 20px;
	font-size: 30px;
	letter-spacing: 0.1em;
}
div.shop_text p span{
	font-size: 40px;
}
div.icon{
    display: flex;
    justify-content: space-between;
		}
	
div.icon img{
    width: 220px;
}
.online{
		text-align: center;
		margin: 85px auto;
}

.online a{
	font-size: 30px;
	text-decoration: underline;
	text-decoration-color: #a19689;
	color: #a19689;
}


.online a:hover{
	color: #CECECE;
}

div#product_button p.view01 a:hover{
	border-color: #cecece;
	color: #CECECE;
}


/* ここまでオンラインショップ紹介  */

/* ここからフッター　*/
footer{
	width: 100%;
	background-color: #f4e9e3;
}

div#footer-menu {
	width: 1200px;
	margin: 0 auto;
	height: 291px;
	padding-top: 59px;
	display: flex;
	gap: 50px;
	
}

div#logo img{
	width: 200px;
	margin-left: 30px;
		
}

div#footer-menu ul{
	width: 300px;
}
div#footer-menu ul li a{
	text-decoration: none;
	font-size: 16px;
	padding-bottom: 17px;
			}


.bold {
	font-weight: bold;
	font-size: 28px;
	list-style: none;
	margin-bottom: 20px;
	
}

div#footer-text a:hover{
	color: #97988e;
}


div.footer-color{
	background: #fff;
	height: 70px;
	padding-top: 50px;
	padding-bottom: 30px;
	
			}

div.footer-color p{
	text-align: center;
	font-size: 16px;
}
ul.sitemap{
	width: 500px;
	margin: 0 auto;
	display: flex;
	list-style: none;
	justify-content: space-between;
	padding-bottom: 34px;
			}

ul.sitemap li a{
	text-decoration: none;
	color: #535451;
	font-size: 14px;
		}

footer a:hover {
	color: #97988e;
}


/* ここまでフッター　*/


/* ここからコンテンツページABOUT　*/


div#nav_flex nav ul li.about_underline{
    color: #92948b;
    text-decoration: underline;
}

div.breadcrumb{
    width: 100%;
    font-size: 24px;
    margin-left: 30px;
}

div.breadcrumb p a{
    text-decoration: none;
    margin-right: 17px;
}

div.breadcrumb p span{
    color: #92948b;
    text-decoration: underline;
    margin-left: 9px;
}

div.title{
    width: 100%;
    margin: 50px 0;
    
}

div.title h2{
    font-family: "Felix Titling","MS Serif", "New York", "serif";
    font-size: 30px;
    letter-spacing: 2px;
}

section#overview p,section#origin p{
    display: block;
    margin-top: 50px;
    font-size: 20px;
    line-height: 36px;
}

section#overview p span{
    display: block;
    margin-top: 50px;
}

section#origin{
    margin: 100px 0;
    padding-top: 30px;
    background: url("images/shop01.png") no-repeat left 200px top 0px;
    background-size: 66px 88px;
}

section#origin p span{
    display: block;
    margin: 30px 0;
    font-size: 36px;
}

section#access{
    background-color: #b6aa9c;
    margin-bottom: 100px;
}

div.access_box{
    margin-left: 40px;
}

section#access h3,section#access p,section#access p span{
    color: #fff;
}
section#access h3,div.product_list h3{
    color: #fff;
    border: none;
    padding-top: 50px;
    padding-bottom: 50px;
    font-size: 30px;
	font-weight: bold;
}

div.access_flex{
    display: flex;
    justify-content: space-between;
    padding-right: 37px;
}

section#access p{
    line-height: 1.8;
    font-size: 20px;
}
section#access p span{
    display: block;
    margin-top: 60px;
    margin-bottom: 175px;
}

/* ここまでコンテンツページABOUT　*/

/* ここからコンテンツページＯＮＬＩＮＥ　ＳＨＯＰ*/

div.product_list{
    width: 920px;
    margin: 0 auto;
    background-color: #b6aa9c;
    padding: 0 40px;
}
div.product_list h3{
    padding-bottom: 50px;
    padding-left: 0;
}
div.product_list h4{
    color: #fff;
    font-size: 20px;
    padding-bottom: 25px;
}

section#product ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    text-align: center;
   
}

section#product ul li.product-img{
    display: inline-block;
    
}
section#product ul li a{
    color: #fff;
    transition: all 0.6s ease;
}

section#product ul li a:hover{
    filter: brightness(0.5);
}

section#product ul li a img{
    width: 287px;
    
}

/* ここまでコンテンツページＯＮＬＩＮＥ　ＳＨＯＰ　*/

/* ここからコンテンツページＮＥＷＳ　*/
section#news{
    width: 1000px;
    margin: 0 auto;
}

section#news ul{
    margin-top: 20px;
    
}

li.news_flex{
    margin-bottom: 50px;
    list-style: none;
    display: flex;
}


li.news_flex img{
    width: 328px;
}

div.news-title{
    margin-left: 30px;
}
div.news-title h5,div.store_image_flex h5{
    font-size: 26px;
    font-weight: bold;
}

div.news-title p{
    font-size: 16px;
    line-height: 2;
}

div.pagination{
    width: 240px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between
}

div.pagination p a{
    padding: 5px 8px;
    text-decoration: none;
    display: inline;
    background-color: #b6aa9c;
    color: #fff;
    }
/* ここまでコンテンツページＮＥＷＳ　*/

/* ここからコンテンツページストアリスト*/

section#storelist{
    width: 1000px;
    margin: 0 auto;
}
ul.store-service{
    margin-top: 50px;
    margin-bottom: 100px;
    font-weight: bold;
}

img.store_image01{
    width: 1000px;
}

div.store_title p{
    margin-top: 35px;
    margin-bottom: 55px;
}

ul.store-list{
    width: 1000px;
    margin: 35px auto 0 auto;
}
ul.store-list li{
    display: flex;
    justify-content: space-between;
    margin-bottom: 60px;
}
div.store_image_flex p{
    margin-top: 25px;
    line-height: 1.8;
}
 
/* ここまでコンテンツページストアリスト*/